Page MenuHomePhabricator

nodemap: add a function to read the data from disk
ClosedPublic

Authored by marmoute on Jan 11 2020, 12:03 PM.

Details

Summary

This changeset is small and mostly an excuse to introduce an API function
reading the data from disk.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 11 2020, 12:03 PM
marmoute updated this revision to Diff 19173.Jan 13 2020, 10:06 AM
marmoute updated this revision to Diff 19426.Jan 17 2020, 1:05 PM
marmoute updated this revision to Diff 19752.Fri, Jan 31, 10:28 AM
marmoute updated this revision to Diff 19782.Fri, Jan 31, 5:57 PM
marmoute updated this revision to Diff 19826.Sun, Feb 2, 3:17 AM

small doc update on .#s[1]

marmoute updated this revision to Diff 19884.Tue, Feb 4, 7:24 PM

rebase to latest default

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.